TinyMCE Plugin

Development Status
Stable
Active Installs
196
Maintainers
Download

Last updated: 2017-10-06

Works with CiviCRM 4.7 and should work on CiviCRM 5.0 or higher

In version 4.7 and up, CiviCRM ships with only CKEditor, and other wysiwyg editors can be added via extension. This extension makes TinyMCE available as a wysiwyg editor for CiviCRM.

Screenshots (click to enlarge)